

/* General Styles */
.main {
  color: #e8e7e7;
  font-size: 138px;
  font-weight: 900;
  font-family: sans-serif;
  margin-top: 60px;
}

@media (max-width: 1256px) {
  .section-1 {
      display: none !important;
  }
}

@media (max-width: 1256px) {
  .intro {
      margin-top: 0px !important;
  }
}

@media (max-width: 1256px) {
  .seasonal .section_heading {
      margin-top: 80px !important;
  }
}


.intro {
  margin-top: 290px !important;
  /* When built for mobile, remove this or fix the animation in hero */
}

.intro_p {
  max-width: 550px;
}

/*Hero Section*/
.hero{
    margin-top: 65px;
}
/*Seasonal Faves Section*/
.seasonal{
  background-color: rgb(243 244 246);
    padding-bottom: 100px!important;
    margin-top: -50px !important;
}

#card-2 h3{
  margin-top: -20px !important
}

#card-1 h3{
  margin-top: -10px !important
}

.seasonal h3{
  color:  #00994e ;
}
#card1,#card2,#card3{
    background-color: #e8e7e7;
}
/*Awards Section*/
     /*Marquee Section*/
.awards{
   margin-top: -135px;
   margin-bottom: -50px;

}

.marquee-wrapper {
    position: relative;
    width: 100%;
   
    z-index: 10;
    overflow: hidden;
  }
  
  .marquee2 {
    display: flex;
    animation: marquee 15s linear infinite;
    white-space: nowrap;
  }
  
  .track {
    display: inline-flex;
  }
  
  @keyframes marquee {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-50%);
  }
}
  
  #content {
    font-size: 6rem;
    font-family: sans-serif;
    font-weight: 700;
    text-transform: uppercase;
  }
  
  .outline1 {
    color: transparent;
    -webkit-text-stroke: 1px #00994e;
  }
    /*Awards Section*/
  .awards2{
    margin-top: -70px;
    
}
.quote{
    background-color: #00bf62 !important;
}
/*Events Section*/
.events{
  background-color: rgb(243 244 246);
}
.imgs-line{
  margin-top: 150px !important;
}

